import 'package:auto_route/auto_route.dart';
import 'package:flutter/foundation.dart';
import 'package:flutter/material.dart';

@RoutePage()
class XiaoDataPage extends StatelessWidget {
  const XiaoDataPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}

class XiaoDataView extends StatelessWidget {
  const XiaoDataView({super.key});

  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
